glibmm: Glib::Unicode Namespace Reference

# Glib::Unicode Namespace Reference
[Unicode Manipulation]

## Functions
bool | validate (gunichar uc)
bool | isalnum (gunichar uc)
bool | isalpha (gunichar uc)
bool | iscntrl (gunichar uc)
bool | isdigit (gunichar uc)
bool | isgraph (gunichar uc)
bool | islower (gunichar uc)
bool | isprint (gunichar uc)
bool | ispunct (gunichar uc)
bool | isspace (gunichar uc)
bool | isupper (gunichar uc)
bool | isxdigit (gunichar uc)
bool | istitle (gunichar uc)
bool | isdefined (gunichar uc)
bool | iswide (gunichar uc)
gunichar | toupper (gunichar uc)
gunichar | tolower (gunichar uc)
gunichar | totitle (gunichar uc)
int | digit_value (gunichar uc)
int | xdigit_value (gunichar uc)
Glib::UnicodeType | type (gunichar uc)
Glib::UnicodeBreakType | break_type (gunichar uc)

## Function Documentation

Glib::UnicodeBreakType Glib::Unicode::break_type | ( | gunichar | uc | ) | `[inline]`

int Glib::Unicode::digit_value | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isalnum | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isalpha | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::iscntrl | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isdefined | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isdigit | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isgraph | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::islower | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isprint | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::ispunct | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isspace | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::istitle | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isupper | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::iswide | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::isxdigit | ( | gunichar | uc | ) | `[inline]`

gunichar Glib::Unicode::tolower | ( | gunichar | uc | ) | `[inline]`

gunichar Glib::Unicode::totitle | ( | gunichar | uc | ) | `[inline]`

gunichar Glib::Unicode::toupper | ( | gunichar | uc | ) | `[inline]`

Glib::UnicodeType Glib::Unicode::type | ( | gunichar | uc | ) | `[inline]`

bool Glib::Unicode::validate | ( | gunichar | uc | ) | `[inline]`

int Glib::Unicode::xdigit_value | ( | gunichar | uc | ) | `[inline]`